.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.735840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.468000px;}
.lsa{letter-spacing:-0.408000px;}
.lsd{letter-spacing:-0.240000px;}
.ls2{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.168000px;}
.lsc{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.012000px;}
.ls4{letter-spacing:0.072000px;}
.ls5{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.150800px;}
.ls1{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.080000px;}
._0{width:1.800000px;}
._2{width:11.833920px;}
._3{width:13.071360px;}
._4{width:133.992000px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:2.249412px;}
.y35{bottom:2.999216px;}
.y57{bottom:3.186667px;}
.y65{bottom:3.374118px;}
.y6d{bottom:3.561569px;}
.y5b{bottom:3.936471px;}
.y5d{bottom:4.123922px;}
.y3e{bottom:5.436078px;}
.y78{bottom:6.185882px;}
.y77{bottom:6.560784px;}
.y5{bottom:10.341046px;}
.y66{bottom:11.059608px;}
.y73{bottom:11.247059px;}
.y7c{bottom:11.434510px;}
.y6b{bottom:11.621961px;}
.y1c{bottom:12.746667px;}
.y12{bottom:12.934118px;}
.y34{bottom:19.120000px;}
.y69{bottom:19.307451px;}
.y64{bottom:19.494902px;}
.y68{bottom:19.682353px;}
.y2{bottom:20.463399px;}
.yb{bottom:21.369412px;}
.y1e{bottom:22.119216px;}
.y17{bottom:22.306667px;}
.y23{bottom:23.618824px;}
.y11{bottom:23.806275px;}
.y21{bottom:23.993725px;}
.y3d{bottom:24.930980px;}
.y7b{bottom:27.742745px;}
.y1b{bottom:28.867451px;}
.y29{bottom:33.553725px;}
.ya{bottom:33.928627px;}
.y10{bottom:34.490980px;}
.y52{bottom:35.240784px;}
.y33{bottom:35.428235px;}
.y4{bottom:37.333987px;}
.y1d{bottom:37.865098px;}
.y19{bottom:38.427451px;}
.y22{bottom:39.739608px;}
.y20{bottom:40.114510px;}
.y26{bottom:41.989020px;}
.y2d{bottom:43.863529px;}
.y3c{bottom:44.613333px;}
.yf{bottom:45.363137px;}
.y9{bottom:46.487843px;}
.y14{bottom:47.275137px;}
.y28{bottom:49.674510px;}
.y32{bottom:51.549020px;}
.ye{bottom:56.047843px;}
.y7{bottom:57.397490px;}
.y25{bottom:58.109804px;}
.y8{bottom:59.047059px;}
.y2c{bottom:59.984314px;}
.y42{bottom:61.296471px;}
.y3b{bottom:64.108235px;}
.y3{bottom:64.326928px;}
.y27{bottom:65.795294px;}
.yd{bottom:66.920000px;}
.y31{bottom:67.669804px;}
.y37{bottom:73.105882px;}
.y2b{bottom:76.105098px;}
.yc{bottom:77.979608px;}
.y41{bottom:80.791373px;}
.y3a{bottom:83.603137px;}
.y30{bottom:83.790588px;}
.y51{bottom:99.911373px;}
.y2f{bottom:100.098824px;}
.y40{bottom:100.286275px;}
.y39{bottom:103.098039px;}
.y2e{bottom:116.219608px;}
.y38{bottom:122.780392px;}
.y50{bottom:132.340392px;}
.y4f{bottom:148.461176px;}
.y7d{bottom:153.747294px;}
.y44{bottom:156.896471px;}
.y4e{bottom:164.581961px;}
.y36{bottom:164.988105px;}
.y7a{bottom:166.862614px;}
.y4d{bottom:180.890196px;}
.y4c{bottom:197.057843px;}
.y4b{bottom:213.178627px;}
.y79{bottom:216.912026px;}
.y4a{bottom:229.299412px;}
.y76{bottom:240.905752px;}
.y49{bottom:245.607647px;}
.y48{bottom:261.728431px;}
.y75{bottom:265.086928px;}
.y47{bottom:277.849216px;}
.y46{bottom:293.970000px;}
.y74{bottom:298.874967px;}
.y45{bottom:310.278235px;}
.y2a{bottom:322.118889px;}
.y72{bottom:332.803595px;}
.y71{bottom:366.732222px;}
.y70{bottom:400.660850px;}
.y6f{bottom:434.589477px;}
.y24{bottom:452.959673px;}
.y6e{bottom:468.518105px;}
.y6c{bottom:502.259281px;}
.y6a{bottom:536.187908px;}
.y1f{bottom:563.961895px;}
.y67{bottom:570.147778px;}
.y63{bottom:604.076405px;}
.y43{bottom:638.005033px;}
.y1a{bottom:639.129739px;}
.y18{bottom:691.616013px;}
.y62{bottom:705.487386px;}
.y61{bottom:722.545425px;}
.y60{bottom:739.416013px;}
.y5f{bottom:756.474052px;}
.y16{bottom:763.034837px;}
.y5e{bottom:773.344641px;}
.y5c{bottom:790.215229px;}
.y5a{bottom:808.397974px;}
.y59{bottom:826.393268px;}
.y15{bottom:838.811895px;}
.y58{bottom:843.310719px;}
.y56{bottom:860.181307px;}
.y55{bottom:877.239346px;}
.y54{bottom:894.109935px;}
.y53{bottom:911.167974px;}
.y3f{bottom:962.904444px;}
.y6{bottom:1081.373464px;}
.y1{bottom:1101.430719px;}
.h14{height:16.120784px;}
.h16{height:16.158275px;}
.h15{height:16.308235px;}
.h17{height:17.058039px;}
.h18{height:17.245490px;}
.h1d{height:22.494118px;}
.h8{height:22.872000px;}
.h6{height:26.531520px;}
.h7{height:27.255360px;}
.h19{height:32.241569px;}
.h1c{height:32.279059px;}
.h1a{height:32.429020px;}
.h1b{height:32.466510px;}
.h9{height:34.308000px;}
.hb{height:35.244000px;}
.h4{height:35.531250px;}
.h2{height:45.744000px;}
.h1e{height:48.549804px;}
.hd{height:50.986667px;}
.ha{height:53.798431px;}
.h3{height:58.740000px;}
.hc{height:69.919216px;}
.he{height:73.480784px;}
.h5{height:88.101961px;}
.h1{height:90.763765px;}
.hf{height:109.321412px;}
.h12{height:114.345098px;}
.h10{height:129.341176px;}
.h11{height:155.621804px;}
.h13{height:323.384183px;}
.h0{height:1237.176471px;}
.w3{width:135.752000px;}
.w1{width:217.849281px;}
.w5{width:285.003595px;}
.w6{width:285.144183px;}
.w2{width:590.579935px;}
.w4{width:707.736797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:8.247843px;}
.xc{left:17.245490px;}
.x14{left:34.490980px;}
.xd{left:40.723725px;}
.x7{left:56.235294px;}
.x1{left:63.358431px;}
.x9{left:108.752810px;}
.x15{left:120.202941px;}
.x13{left:200.603791px;}
.x2{left:212.225752px;}
.x3{left:281.207712px;}
.xa{left:295.313399px;}
.x16{left:296.391242px;}
.x4{left:317.994967px;}
.xe{left:387.164379px;}
.xf{left:394.474967px;}
.x6{left:402.347908px;}
.x5{left:466.315556px;}
.x10{left:482.436340px;}
.xb{left:505.492810px;}
.x11{left:533.797908px;}
.x17{left:582.144641px;}
.x12{left:615.510915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.399464pt;}
.lsa{letter-spacing:-0.348251pt;}
.lsd{letter-spacing:-0.204854pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls8{letter-spacing:-0.143397pt;}
.lsc{letter-spacing:-0.061456pt;}
.ls6{letter-spacing:-0.010243pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.010243pt;}
.ls4{letter-spacing:0.061456pt;}
.ls5{letter-spacing:0.081941pt;}
.ls9{letter-spacing:0.122912pt;}
.ls3{letter-spacing:0.128716pt;}
.ls1{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.921841pt;}
._0{width:1.536402pt;}
._2{width:10.100919pt;}
._3{width:11.157144pt;}
._4{width:114.369741pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.763013pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:51.213389pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:1.920000pt;}
.y35{bottom:2.560000pt;}
.y57{bottom:2.720000pt;}
.y65{bottom:2.880000pt;}
.y6d{bottom:3.040000pt;}
.y5b{bottom:3.360000pt;}
.y5d{bottom:3.520000pt;}
.y3e{bottom:4.640000pt;}
.y78{bottom:5.280000pt;}
.y77{bottom:5.600000pt;}
.y5{bottom:8.826667pt;}
.y66{bottom:9.440000pt;}
.y73{bottom:9.600000pt;}
.y7c{bottom:9.760000pt;}
.y6b{bottom:9.920000pt;}
.y1c{bottom:10.880000pt;}
.y12{bottom:11.040000pt;}
.y34{bottom:16.320000pt;}
.y69{bottom:16.480000pt;}
.y64{bottom:16.640000pt;}
.y68{bottom:16.800000pt;}
.y2{bottom:17.466667pt;}
.yb{bottom:18.240000pt;}
.y1e{bottom:18.880000pt;}
.y17{bottom:19.040000pt;}
.y23{bottom:20.160000pt;}
.y11{bottom:20.320000pt;}
.y21{bottom:20.480000pt;}
.y3d{bottom:21.280000pt;}
.y7b{bottom:23.680000pt;}
.y1b{bottom:24.640000pt;}
.y29{bottom:28.640000pt;}
.ya{bottom:28.960000pt;}
.y10{bottom:29.440000pt;}
.y52{bottom:30.080000pt;}
.y33{bottom:30.240000pt;}
.y4{bottom:31.866667pt;}
.y1d{bottom:32.320000pt;}
.y19{bottom:32.800000pt;}
.y22{bottom:33.920000pt;}
.y20{bottom:34.240000pt;}
.y26{bottom:35.840000pt;}
.y2d{bottom:37.440000pt;}
.y3c{bottom:38.080000pt;}
.yf{bottom:38.720000pt;}
.y9{bottom:39.680000pt;}
.y14{bottom:40.352000pt;}
.y28{bottom:42.400000pt;}
.y32{bottom:44.000000pt;}
.ye{bottom:47.840000pt;}
.y7{bottom:48.992000pt;}
.y25{bottom:49.600000pt;}
.y8{bottom:50.400000pt;}
.y2c{bottom:51.200000pt;}
.y42{bottom:52.320000pt;}
.y3b{bottom:54.720000pt;}
.y3{bottom:54.906667pt;}
.y27{bottom:56.160000pt;}
.yd{bottom:57.120000pt;}
.y31{bottom:57.760000pt;}
.y37{bottom:62.400000pt;}
.y2b{bottom:64.960000pt;}
.yc{bottom:66.560000pt;}
.y41{bottom:68.960000pt;}
.y3a{bottom:71.360000pt;}
.y30{bottom:71.520000pt;}
.y51{bottom:85.280000pt;}
.y2f{bottom:85.440000pt;}
.y40{bottom:85.600000pt;}
.y39{bottom:88.000000pt;}
.y2e{bottom:99.200000pt;}
.y38{bottom:104.800000pt;}
.y50{bottom:112.960000pt;}
.y4f{bottom:126.720000pt;}
.y7d{bottom:131.232000pt;}
.y44{bottom:133.920000pt;}
.y4e{bottom:140.480000pt;}
.y36{bottom:140.826667pt;}
.y7a{bottom:142.426667pt;}
.y4d{bottom:154.400000pt;}
.y4c{bottom:168.200000pt;}
.y4b{bottom:181.960000pt;}
.y79{bottom:185.146667pt;}
.y4a{bottom:195.720000pt;}
.y76{bottom:205.626667pt;}
.y49{bottom:209.640000pt;}
.y48{bottom:223.400000pt;}
.y75{bottom:226.266667pt;}
.y47{bottom:237.160000pt;}
.y46{bottom:250.920000pt;}
.y74{bottom:255.106667pt;}
.y45{bottom:264.840000pt;}
.y2a{bottom:274.946667pt;}
.y72{bottom:284.066667pt;}
.y71{bottom:313.026667pt;}
.y70{bottom:341.986667pt;}
.y6f{bottom:370.946667pt;}
.y24{bottom:386.626667pt;}
.y6e{bottom:399.906667pt;}
.y6c{bottom:428.706667pt;}
.y6a{bottom:457.666667pt;}
.y1f{bottom:481.373333pt;}
.y67{bottom:486.653333pt;}
.y63{bottom:515.613333pt;}
.y43{bottom:544.573333pt;}
.y1a{bottom:545.533333pt;}
.y18{bottom:590.333333pt;}
.y62{bottom:602.173333pt;}
.y61{bottom:616.733333pt;}
.y60{bottom:631.133333pt;}
.y5f{bottom:645.693333pt;}
.y16{bottom:651.293333pt;}
.y5e{bottom:660.093333pt;}
.y5c{bottom:674.493333pt;}
.y5a{bottom:690.013333pt;}
.y59{bottom:705.373333pt;}
.y15{bottom:715.973333pt;}
.y58{bottom:719.813333pt;}
.y56{bottom:734.213333pt;}
.y55{bottom:748.773333pt;}
.y54{bottom:763.173333pt;}
.y53{bottom:777.733333pt;}
.y3f{bottom:821.893333pt;}
.y6{bottom:923.013333pt;}
.y1{bottom:940.133333pt;}
.h14{height:13.760000pt;}
.h16{height:13.792000pt;}
.h15{height:13.920000pt;}
.h17{height:14.560000pt;}
.h18{height:14.720000pt;}
.h1d{height:19.200000pt;}
.h8{height:19.522544pt;}
.h6{height:22.646151pt;}
.h7{height:23.263989pt;}
.h19{height:27.520000pt;}
.h1c{height:27.552000pt;}
.h1a{height:27.680000pt;}
.h1b{height:27.712000pt;}
.h9{height:29.283816pt;}
.hb{height:30.082745pt;}
.h4{height:30.327929pt;}
.h2{height:39.045088pt;}
.h1e{height:41.440000pt;}
.hd{height:43.520000pt;}
.ha{height:45.920000pt;}
.h3{height:50.137908pt;}
.hc{height:59.680000pt;}
.he{height:62.720000pt;}
.h5{height:75.200000pt;}
.h1{height:77.472000pt;}
.hf{height:93.312000pt;}
.h12{height:97.600000pt;}
.h10{height:110.400000pt;}
.h11{height:132.832000pt;}
.h13{height:276.026667pt;}
.h0{height:1056.000000pt;}
.w3{width:115.872000pt;}
.w1{width:185.946667pt;}
.w5{width:243.266667pt;}
.w6{width:243.386667pt;}
.w2{width:504.093333pt;}
.w4{width:604.093333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:7.040000pt;}
.xc{left:14.720000pt;}
.x14{left:29.440000pt;}
.xd{left:34.760000pt;}
.x7{left:48.000000pt;}
.x1{left:54.080000pt;}
.x9{left:92.826667pt;}
.x15{left:102.600000pt;}
.x13{left:171.226667pt;}
.x2{left:181.146667pt;}
.x3{left:240.026667pt;}
.xa{left:252.066667pt;}
.x16{left:252.986667pt;}
.x4{left:271.426667pt;}
.xe{left:330.466667pt;}
.xf{left:336.706667pt;}
.x6{left:343.426667pt;}
.x5{left:398.026667pt;}
.x10{left:411.786667pt;}
.xb{left:431.466667pt;}
.x11{left:455.626667pt;}
.x17{left:496.893333pt;}
.x12{left:525.373333pt;}
}
